body {
    min-height: 100vh;
}
body.login_body {
    background-image: url('/patientportal/img/fondo_b.jpeg');
    background-repeat: no-repeat;
    background-size: auto;
    background-position: center;
}
@media (max-width: 979px) {
    body.login_body {
        background-size: cover;
    }
}
#menu .container {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
}
@media (min-width: 980px) {
    #menu .navbar .nav-collapse.collapse {
        display: flex;
        flex-direction: row-reverse;
        justify-content: flex-start;
        align-items: center;
        padding: 0;
        margin: 0;
    }
}
@media (max-width: 979px) {
    #menu .container {
        flex-direction: column;
        justify-content: flex-start;
        align-items: flex-start;
    }
    #menu .navbar .nav-collapse.collapse {
        width: 100%;
    }
    .navbar-inverse .nav-collapse .nav>li>a, 
    .navbar-inverse .nav-collapse .dropdown-menu a {
        color: #123163;
    }
}
#menu a.brand {
    margin: 0;
    padding: 0;
}
img#logo {
    width: auto;
    height: 61px;
    padding-left: 0;
}
.navbar-inverse .navbar-inner {
    background-image: none;
    background-color: #ffffff;
    border-color: #ffffff;
    border-bottom: 1px solid #f0effb;
    box-shadow: none;
}
#menu_user_name {
    color: #123163;
}
#menu_user_avatar {
    position: relative;
}
#menu .navbar .nav>li>a {
    padding: 10px 15px 10px 35px;
    text-shadow: none !important;
}
span#menu_user_avatar::after {
    content: "";
    display: block;
    position: absolute;
    top: -3px;
    left: -28px;
    background-color: #2660ba;
    width: 25px;
    height: 25px;
    border-radius: 50%;
    z-index: 1;
}
i.icon-white {
    z-index: 2;
    position: absolute;
    top: 1px;
    left: -22px;
}
.navbar-inverse .nav li.dropdown>.dropdown-toggle .caret {
    border-top-color: #2660ba;
    border-bottom-color: #2660ba;
}
.navbar-inverse .nav li.dropdown>a:hover .caret, 
.navbar-inverse .nav li.dropdown>a:focus .caret {
    border-top-color: #123163;
    border-bottom-color: #123163;
}
.navbar-inverse .nav li.dropdown.open>.dropdown-toggle {
    background-color: inherit;
    border: 1px solid #123163;
    margin: -1px;
    border-radius: 4px;
}
div#login form input.bnt_login {
    background: #11c098;
    border: 2px solid #f5f9fe;
    text-shadow: none;
    box-shadow: none;
}
@media (max-width: 979px) {
    div#login form p.center input.bnt_login {
        border-radius: 4px;
        border: initial;
        background-image: initial;
        max-width: 100%;
    }
}
div#login form input.bnt_login:hover {
    background: #ffffff;
    border: 2px solid #11c098;
    color: #11c098 !important;
}
div#login > div.span4.offset4 {
    background-color: #f5f9fe;
    padding: 30px 0 10px;
    border-radius: 8px;
}
.alert-success {
    color: #2560ba;
    background-color: #a3f1df;
    border-color: #a3f1df;
}
#menu .navbar .nav.pull-right.menu_extra_btn,
#menu .navbar .nav.pull-right.menu_extra_btn:hover {
    color: #123163;
}
div#privacyNotice_message .msg_container {
    max-height: calc(100vh - 300px);
    overflow: scroll;
}